ITEM.Name = "Battery Pack";
ITEM.Class = "battery";
ITEM.Description = "A repurposed high voltage car battery. Probably VERY valuable.";
ITEM.Model = "models/Items/car_battery01.mdl";
ITEM.Purchaseable = true;
ITEM.Price = 150;

function ITEM:Pickup(ply)
self:Remove();
end